
/* Class = "NSWindow"; title = "Muuta korkeutta ja nopeutta"; ObjectID = "144"; */
"144.title" = "Muuta korkeutta ja nopeutta";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Esikuuntelu"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Esikuuntelu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "223"; */
"223.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Hyvä"; ObjectID = "224"; */
"224.title" = "Hyvä";

/* Class = "NSMenuItem"; title = "Paras"; ObjectID = "225"; */
"225.title" = "Paras";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Ei ilmoitettu"; ObjectID = "256"; */
"256.ibShadowedIsNilPlaceholder" = "Ei ilmoitettu";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "271"; */
"271.title" = "OK";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "272"; */
"272.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Esikuuntelu"; ObjectID = "273"; */
"273.title" = "Esikuuntelu";

/* Class = "NSTextFieldCell"; title = "Laatu:"; ObjectID = "274"; */
"274.title" = "Laatu:";

/* Class = "NSButtonCell"; title = "Nollaa"; ObjectID = "276"; */
"276.title" = "Nollaa";

/* Class = "NSTextFieldCell"; title = "Korkeus:"; ObjectID = "280"; */
"280.title" = "Korkeus:";

/* Class = "NSTextFieldCell"; title = "Nopeus:"; ObjectID = "281"; */
"281.title" = "Nopeus:";

/* Class = "NSTextFieldCell"; title = "Lopullinen kesto:"; ObjectID = "284"; */
"284.title" = "Lopullinen kesto:";

/* Class = "NSButtonCell"; title = "Lukitse"; ObjectID = "285"; */
"285.title" = "Lukitse";

/* Class = "NSButtonCell"; title = "Puolisävelaskeleet: 1 oktaavi = 12 puolisävelaskelta (tasavireinen sävelasteikko)"; ObjectID = "289"; */
"289.title" = "Puolisävelaskeleet: 1 oktaavi = 12 puolisävelaskelta (tasavireinen sävelasteikko)";
